
QGIS Application - Bug report #16497

Checkboxes not placed in collapsible group box

2017-05-02 01:57 PM - zicke -

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 17.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 24403

Description

See attached image. In the Edit Widget Properties some checkboxes are not fully within the "Constraints" groupbox.

History

#1 - 2017-05-02 06:29 PM - Giovanni Manghi

- Category changed from Forms to Edit widget

#2 - 2019-02-08 11:40 AM - Harrissou Santanna

- Status changed from Open to Feedback

Can you please check whether this issue is still in 3.4? Thanks

#3 - 2019-03-08 11:00 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
